MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000501XdebugUsage problems (Wrong Results)public2009-12-22 00:402010-01-06 18:02
Reporterderick 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000501: Xdebug's variable tracing misses POST_INC and variants
DescriptionSee: http://xdebug.org/archives/xdebug-general/1711.html [^]
TagsNo tags attached.
Operating System
PHP Version5.3.0
Attached Files

- Relationships

-  Notes
(0001258)
derick (administrator)
2010-01-06 18:02

Fixed in rev. 3206.

- Issue History
Date Modified Username Field Change
2009-12-22 00:40 derick New Issue
2009-12-22 00:40 derick PHP Version => 5.3.0
2009-12-22 00:40 derick Xdebug Version => 2.1.0-dev
2010-01-06 18:02 derick Note Added: 0001258
2010-01-06 18:02 derick Status new => closed
2010-01-06 18:02 derick Resolution open => fixed
2016-07-31 13:36 derick Category Usage problems => Usage problems (Crashes)
2016-07-31 13:38 derick Category Usage problems (Crashes) => Usage problems (Wrong Results)


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker